{
  "author": "Monika Luabeya",
  "byline": "By Monika Luabeya",
  "credit_line": null,
  "downloadable_assets": [
    "https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg",
    "https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?w=2048"
  ],
  "id": 1179,
  "item_type": "artemis",
  "item_type_label": "Artemis",
  "media_credit": null,
  "published_at": "2026-04-09T20:29:32",
  "published_at_display": "9 Apr 2026, 20:29 GMT",
  "source_name": "artemis",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "The Artemis II crew captured this photo of our galaxy, the Milky Way, on April 7, 2026. The Milky Way’s elegant spiral structure is dominated by just two arms wrapping off the ends of a central bar of stars. Spanning more than 100,000 light-years, Earth is located along one of the galaxy’s spiral arms, about",
  "title": "Starstruck",
  "topic": "Artemis",
  "translation_language": "",
  "url": "https://www.nasa.gov/image-article/starstruck/"
}